DELETE FROM tmet_mod_vrir WHERE metmodstrd_id IN (
  SELECT ID FROM tmet_mod_setrd WHERE metmodstr_id IN (
    SELECT ID FROM tmet_mod_setr WHERE metmodset_id IN (
      SELECT ID FROM tmet_mod_set WHERE metmod_id IN (
       33, 45, 77, 139, 165, 277, 336, 412, 417, 429, 1196, 1259, 1264, 1269))))
/

DELETE FROM tmet_mod_setrd WHERE metmodstr_id IN (
  SELECT ID FROM tmet_mod_setr WHERE metmodset_id IN (
    SELECT ID FROM tmet_mod_set WHERE metmod_id IN (
      33, 45, 77, 139, 165, 277, 336, 412, 417, 429, 1196, 1259, 1264, 1269)))
/

DELETE FROM tmet_mod_setr WHERE metmodset_id IN (
  SELECT ID FROM tmet_mod_set WHERE metmod_id IN (
33, 45, 77, 139, 165, 277, 336, 412, 417, 429, 1196, 1259, 1264, 1269))
/

DELETE FROM tmet_mod_vri WHERE metmodset_id IN (
  SELECT ID FROM tmet_mod_set WHERE metmod_id IN (
33, 45, 77, 139, 165, 277, 336, 412, 417, 429, 1196, 1259, 1264, 1269))
/

DELETE FROM tmet_mod_set WHERE metmod_id IN (
33, 45, 77, 139, 165, 277, 336, 412, 417, 429, 1196, 1259, 1264, 1269)
/


